* { -webkit-text-size-adjust:none; } 

/*message*/
.message { padding:30px 50px 50px; }
.message h1 { font-size:140%; margin-bottom:10px; }
.message .msg_cont { padding:20px 50px; border:solid 1px #d4d4d4; background:#f1f1f1; margin:10px 0; }
    .message .msg_cont .icon { float:left; width:40px; height:45px; background:url(img/msg_icon.gif); }
    .message .msg_cont .icon_error {}
    .message .msg_cont .icon_question { background-position:-40px 0;}
    .message .msg_cont .icon_tips { background-position:-80px 0;}
    .message .msg_cont .icon_ok { background-position:-120px 0;}
    .message .msg_cont .icon_warn { background-position:-160px 0;}
    .message .msg_cont .cont { float:right; width:650px; }
    .message .msg_cont .cont .msg_text { line-height:140%; margin-bottom:10px; border-bottom:solid 1px #d4d4d4; padding-bottom:10px; }
    .message .msg_cont .cont ul li { line-height:180%; background:url(img/ico_arraw.gif) 0 center no-repeat; padding-left:10px; }
.message .actions {  text-align:right; }
    .message .actions li { display:inline; margin-left:10px; background:url(img/ico_arraw.gif) 0 center no-repeat; padding-left:10px; }
/*account*/
/* common style */
.con_left h2,.con_right h2,.wrapper_register h2 { color:#f60; font-size:150%; line-height:30px; }
h2 { color:#f60; font-size:150%; line-height:30px; }
.btn_creAcc {margin-top:15px}
.p_introduce { margin-top:15px; }
.btn_trackOrder,.btn_login { padding-left:175px; padding-bottom:10px; margin-top:5px}
.btn_login {padding-left:170px}
.btn_pad { padding:2px 5px; }
/* common style */
/*default.dx*/
.wrapper_default { width:910px; margin:0 auto; padding:10px 0 25px 0; font-size:110%; color:#4a4a4a }
	.wrapper_default table { width:95%; empty-cells:hide; margin:15px 0 0 10px; } 
		.wrapper_default table th { font-weight:bold; height:25px; width:155px; font-size:110% }
		.tTtitle {text-align:right; padding-right:10px; color:#333; font-weight:bold;}
.con_left { width:50%; border-right:solid 1px #E6E6E6; float:left; padding-bottom:10px}
	.con_left .choose { margin-top:40px; padding-left:5px; display:none }
		.con_left .choose li { padding-bottom:6px!important; *padding-bottom:0!important; *padding-bottom:0; } /*hack for IE6*/
.con_right { width:46%; float:right; }
.input_textTrack { width:185px; height:18px; line-height:18px; }
.find_pw a { font-style:italic; font-weight:bold; }
/*default.dx*/

/*register.dx*/
.wrapper_register { width:780px; margin: 0 auto; padding:15px 0 50px 20px; font-size:110%; }
	.table_creAcc { width:100%; empty-cells:hide; margin-top:20px; }
	.table_creAcc th { font-weight:bold; height:28px; width:150px; vertical-align:top; padding-top:5px }
			.wrapper_register table th.first,.wrapper_register table th.second { vertical-align:top; }
			.wrapper_register table th.first { height:60px;}
			.wrapper_register table th.second { height:45px; }
			.wrapper_register table th span {color:#666; margin-right:3px; font-weight:normal; position:relative; top:3px; font-family:'Arial'}
		.wrapper_register .table_creAcc input { width:300px; height:22px; line-height:22px; padding: 0 0 0 2px; }
	.wrapper_register .flash { float:right; width:140px; }
	.wrapper_register .p_emadr { width:300px; font-size:85%; line-height:13px; color:#666; padding-bottom:10px }
	.wrapper_register .checkbox, .wrapper_register .btn_creAcc { padding-left:150px;  }
	.wrapper_register .btn_creAcc input { font-weight:bold; padding:5px 10px;}
	.wrapper_register div.btn_creAcc input {  padding:0 10px;}
	 
	.wrapper_register .checkbox { margin-top:10px; color:#00f; }
	.create_acc_box { padding:0 0 20px 0; margin:0 -7px; }
	.create_acc_box h3 { font-size:18px; color:#F66907; margin-bottom:15px; margin-left:5px; padding-top:20px; }
	.create_acc_box p { line-height:20px; font-size:12px; margin-left:5px; }
		.create_acc_box p span { color:#f66907; }
    .wrapper {position:relative; }
	.wrapper .flash{position:absolute; top:40px; right:30px}
		
.create_acc_info { margin:20px auto; background:#fffbe1; padding:20px; }
	.create_acc_info table { width:100%; font-size:12px; }
	.create_acc_info th { text-align:right; padding-right:5px; line-height:30px; width:192px; }
	.create_acc_info span { color:#F66907; }
	.create_acc_info .input_text,.create_acc_info select { width:213px; height:22px; line-height:22px; border:solid 1px #EEDD71; background:#fff; }
.create_acc_btn { text-align:right; padding-right:70px; }
	.create_acc_btn img { margin-left:30px; }
.create_acc_info .checkbox input { width:50px; }
	
	#plForumNameMsg{color:Red;}

	#ctl00_content_pRegister .btn_creAcc, #ctl00_content_pRegister .checkbox{padding-left:160px; margin-top:5px}
	#ctl00_content_pRegister .btn_creAcc {margin-top:10px}
	.require {margin-left:70px}

 .register_success_box {margin: 20px 0 0;padding: 0 0 0 15px;}                  
    .register_success_box h2 { margin: 0 0 30px; padding: 0 0 0 50px;  background: url(img/ico_success_r.jpg) no-repeat; color: #090; font-size: 20px; }                   
    .register_success_box .con   {   padding: 0 0 0 50px;   }                  
    .register_success_box .t {  padding: 0 0 5px 28px; border-bottom: 1px dashed #d5d5d5;  background: url(img/ico_msg.jpg) no-repeat; font-size: 12px;}                    
    .register_success_box .flist  {   overflow: hidden; margin: 15px 0 0; padding: 0 0 0 15px; }                    
    .register_success_box .flist li {    float: left; list-style-type: disc;line-height: 25px;  width: 345px; }                        
    .register_success_box .rs {   margin: 15px 0 0;  padding: 15px;background: #f8f8f8;  text-align: right;}
	.r-vi {    float: right;   width: 290px; }
/*regiser.dx*/  
.r_notice { color:#005e15; font-weight:bold; display:inline; }
.r_error { color:Red;  }
/**the following code was from old Master Page**/

/*notfound.dx*/
.random {margin: auto;border: dashed 1px #888;border-right: none;font-size: 9pt;}
.random .item {	border-right: dashed 1px #888;width: 149px;overflow: hidden;padding: 5px;text-align: center;}
.random .item a {display: block;clear: both;}



/*search.dx*/
.CategoryShortName{	text-decoration: none;color: Blue;font-family: Arial;font-size: 10pt;font-weight: bold;width: 130px;overflow: hidden;white-space:normal;display: block;}
.CategoryList{line-height: 15px;}
#nav {padding: 0 0 0 5px;border-left: solid 8px #8a8a8a;list-style: none;z-index: 500;font-size: 9pt;}
#nav li {position: relative;border-bottom: solid 1px #f0f0f0;line-height: 23px;height: 23px;}
#nav li a {color: #000;display: block;line-height: 21px;height: 21px;border-width: 1px;border-style: solid;border-color: transparent !important;border-color: white;}
#nav li a span {padding: 0 0 0 7px; font-family: Arial;}
ul#nav li a:hover, ul#nav li a.hover {text-decoration: none;border: solid 1px #f66907 !important;border: solid 1px #f66907;background-image: none;z-index: 2000;}
ul#nav li a.hover {border-right: solid 1px #fff !important;border-right: solid 1px #fff;}
#nav li a.sublevel {background: #fff url(img/ico_arraw.gif) right center no-repeat;}
#nav li.top {font-weight: bold;}
#nav ul.sub_menu { float: left;position: relative;border: solid 1px #f66907;background-color: white;font-weight: normal;width: 220px;}
#nav ul.sub_menu li {float: left;width: 220px;}
#nav ul.sub_menu li a:hover, #nav ul.sub_menu li a.hover {border: solid 1px #fff !important;border: solid 1px #fff;background-color: #fee7d8;}
#nav .sub_container {position: relative;float: left;}
#nav .sub_container .shadow {position: absolute;right: -3px;bottom: -3px;background-color: #000;}
.SearchBox{width: 155px;height: 73px;display: block;background-image: url('/images/2008s/search_box_bg.gif');background-repeat: no-repeat;padding: 5px 4px 0px 4px;color: White;font-family: Arial;font-size: 10pt;}
.SearchBox a{color: White;text-decoration: none;font-weight: bold;}
.SearchBox input.White{font-family: Arial;font-size: 9pt;color: #3C3C3C;background-color: #FFFFFF;border: solid 1px #C0C0C0;}
.SubscribeBox{width: 155px;height: 86px;display: block;background-image: url('/images/2008s/newsletter_box_bg.gif');background-repeat: no-repeat;padding: 10px 4px 4px 4px;color: White;font-family: Arial;font-size: 10pt;}
td.ProductsDisplay{padding: 5px 0px 0px 5px;}
.CategoryHeadline{color: Black;font-family: Arial, Verdana, Geneva, sans-serif;font-size: 15pt;font-weight: bold;}
.CategorySubheadline{color: Black;font-family: Arial, Verdana, Geneva, sans-serif;font-size: 10pt;font-weight: bold;}
.productthumbnail{ }
.DisplayCell{}
.CategoryTrail
{
	/* color: #ffffec; 	border-bottom: 2px; 	border-top: 0px; 	border-left: 0px; 	border-right: 0px; 	border-color: #E0E0E0; 	border-style: dashed;*/
}
table.cart {float:none}

.backgrouds_cart{background-repeat: repeat-x; background-image: url('img/shopping-cart_03.gif');width:913px;height:138px;border: solid 1px #ccc; }
#content .shopping_cart .policy {width: 380px;border: solid 1px #ccc;height: 100px;margin: 5px 0;}
 #content .shopping_cart .sc_title { float:left; padding-left:12px}
 .shopping_cart {padding-top:10px}
#content .shopping_cart .empty {font-size:15pt; margin:10px auto 10px; background-repeat: repeat-x; background-image: url('img/shopping-cart_03.gif');width:560px; padding-left:350px; padding-top:25px; border: solid 1px #ccc; }
#content .shopping_cart .empty #cartEmptySku{height:20px; line-height:20px;}
.empty a {font-size: 9pt;}
.empty a:visited {color: blue;}

#content .shopping_cart .policy_label:visited {	color: blue;}
#content .shopping_cart .error {border-top: solid 1px #888;border-bottom: solid 1px #888;padding-bottom: 5px;}
#content .shopping_cart .error p {margin: 0;padding: 10px;color: red;}
#content .shopping_cart .error a:visited {color: blue;}
#content .shopping_cart .cart {width: 100%; background-color: #E0E0E0;}
.cart th {background-color: #f0f0f0; padding:8px; font-family:Verdana; font-size:12px; text-align:center;font-weight:bold; border:solid 1px #ccc; border-collapse:collapse; color:#333}
.cart td {background-color: #fff; border:1px solid #ccc; border-collapse:collapse; height:40px;}
.cart .sku, .cart .qty, .cart .price, .cart .total, .cart .quantity {width:75px;text-align: center;}
.cart .quantity_error {background: #ffa5a5;}
.cart .name {width: 504px; padding-left:5px;}
.cart .direct{padding-left:5px;width:75px;text-align:center;}
.cart .sku {width: 50px;}
.cart .remove {	width: 75px;}


.cart .quantity .adjust {height: 20px;line-height: 20px;width: 10px;color: gray;}
.cart .quantity .adjust:visited {color: gray;}
.cart .quantity .adjust:hover {color: white;background-color: #888;text-decoration: none;}
.cart td img.thumb {width: 30px;height: 30px;border: none;margin-right: 10px;}
.cart td input.qty {text-align: center;border: solid 1px #888;width: 25px;height: 15px;padding: 2px;margin: 0; background: #fff;}
#content .shopping_cart .operations {border-bottom: solid 1px #ddd; margin-top:5px}
#shoppingcart {padding-top:5px}
.operations .change {float: right;padding: 3px 10px;}
.operations .shortcut { font-family: Arial; float: left; border: 1px solid #ccc; background-color:#f0f0f0; padding:3px 10px;margin:0 10px 5px 0;}
.operations .shortcut a {color: #555;float: left;margin: 0 2px;}
.operations .shortcut a:visited {color: #555;}
.commonWrap { padding-top:5px}
#content .shopping_cart .sum {float: right; }
.priceBox th { text-align: right; padding:0 5px 0 0; height:24px; line-height:24px; font-weight:normal} 
.priceBox td {width:180px;  padding: 0 0 0 5px; height:24px; line-height:24px;} 
.priceBox .lastTr th, .priceBox .lastTr td {padding-bottom:5px}
.priceBox .GrandTotal th, .priceBox .GrandTotal td {border-top:1px dotted #ddd; padding:3px 5px; font-weight: bold; font-size:18px; background:#f1f1f1}
.priceBox .GrandTotal td { color:#f60;}
.priceBox select { vertical-align:middle; border:1px solid #ccc}
.dx_points { font-size:11px; text-align:right; color:#666; padding-top:2px}
.dx_points img{ display:none;}
.dx_points a { display:inline-block; vertical-align:middle; background:url(img/saved_cart_bg.gif) no-repeat right -300px; width:14px; height:14px }
.dx_points span { color:#f60; font-weight:bold}

#content .shopping_cart .options {padding: 5px;float: left;}
.options .opts {margin: 5px;}
.options .opts a {color: blue;}
.options .opts a:visited {color: blue;}
#content .shopping_cart .checkout { float:right; width:375px}
.checkout h2 {float: left;margin: 0;}
/*.checkout .method1, .checkout .method2, .checkout .method3, .checkout .method4, .checkout .method5 {padding: 0 0 20px 0; margin:0 auto; width:280px; }
.checkout .method1 {background: transparent url("/images/method1.gif") no-repeat top left;}
.checkout .method2 {background: transparent url("/images/method3.gif") no-repeat top left;}
.checkout .method3 {background: transparent url("/images/method2.gif") no-repeat top left;}
.checkout .method5 {background: transparent url("/css/default/img/method4.gif") no-repeat top left;}*/
.paymentWrap {}
.paymentWrap li  
{
    margin: -1px 0 0;
    padding: 10px 0;
    border-bottom: 1px dashed #d5d5d5;
}

.paymentWrap .item
{
    float: left;
    padding: 8px;
}

.paymentWrap .item:hover  
{
    border:1px solid #ccc; 
    padding: 7px; 
    box-shadow:1px 1px 2px #ccc;
}

.paymentWrap .item.disabled:hover, 
.paymentWrap .item.unabled:hover 
{
    border:none; 
    box-shadow:none;
    padding: 8px;
}

.paymentWrap .unabled .cc_safebox 
{
    width:330px; 
    left:10px;
}

.paymentWrap .overMoneyLimit .notAccepted, 
.paymentWrap .maintaining .m 
{
    display:inline-block; 
    color:#f00;
}

.paymentWrap li .m, .paymentWrap li .notAccepted { display:none}
.paymentWrap .disabled .lock, .paymentWrap .unabled .lock { display:none}
.paymentWrap .disabled .safe, .paymentWrap .unabled .safe{ display:none}

.paymentWrap .westernUnion, 
.paymentWrap .secure3D, 
.paymentWrap .po, 
.paymentWrap .placeYourOrder 
{
    display:block; 
    margin:0 auto; 
    width:280px; 
    height:58px; 
    background:url(img/sc_ico.png) no-repeat 0 0; 
    border:none; 
    cursor:pointer; 
    text-indent:-9999em;
}

.paymentWrap .CreditCard, 
.paymentWrap .payPal,
.paymentWrap .webMoney
{
    width: 170px;
    background:url(img/sc_btn_pay.jpg) no-repeat 0 0; 
    border:none; 
    cursor:pointer;
    /*text-indent:-9999em;*/
}

.paymentWrap .CreditCard 
{
    height: 66px;
    background-position: 0 0;
}

.paymentWrap .disabled .CreditCard, 
.paymentWrap .unabled .CreditCard  
{
    background-position: -172px 0;
    cursor:default;
}

.paymentWrap .payPal 
{
    height: 66px;
    background-position: 0 -76px;
}

.paymentWrap .disabled .payPal,
 .paymentWrap .unabled .payPal
{ 
    background-position: -172px -76px;
    cursor: default;
}

.paymentWrap .webMoney 
{
    height: 28px;
    background-position: 0 -161px;
}

.paymentWrap .disabled .webMoney,
.paymentWrap .unabled .webMoney
{
    background-position: -172px -161px;
    cursor: default;
}

.paymentWrap .westernUnion { background-position:0 -110px; height:48px}
.paymentWrap .secure3D { background: url(img/3d_checkout.png) 0 50% no-repeat; height: 87px; }
.paymentWrap .placeYourOrder { background: url(img/place-your-order.png) 0 50% no-repeat; height: 49px; }
.paymentWrap .disabled .westernUnion { background-position:-280px -110px; cursor:default}
.paymentWrap .disabled .secure3D, .paymentWrap .unabled .secure3D, .paymentWrap .disabled .placeYourOrder { background-position:-280px 50%; cursor:default }
#content .shopping_cart .icons {float: left;width: 460px;}

/* credit hover: safe box */
.cc_btn_panel {
	display:block;
	position: relative;
	margin:0 auto;
}
	
.cc_btn_panel, .cc_btn_panel:hover {
	text-decoration: none;
}

.onlyOneDirect .cc_btn_panel:hover .cc_safebox,
.paymentWrap .onlyOneDirect.unabled .cc_btn_panel:hover .cc_safebox{
	display: none;
}
	
.cc_btn_panel:hover .cc_safebox {
	display: block;
}

.paymentWrap .disabled .cc_btn_panel:hover .cc_safebox {
    display: none; 
}

.paymentWrap .unabled .cc_btn_panel:hover .cc_safebox {
    display: block; 
}

.cc_safebox {
	display: none;
	position: absolute;
	bottom: 76px;
	left: 10px;
	padding: 10px;
	border: 1px solid #bbb;
	-moz-box-shadow: 0 4px 4px #CCCCCC;
	-webkit-box-shadow: 0 4px 4px #CCCCCC;
	box-shadow: 0 4px 4px #CCCCCC;
	background: #fff;
	font-size: 12px;
	color: #008500;
	width:265px;
}
.cc_safebox .lock {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px 0 0;
	background: url(img/saved_cart_bg.gif) left -325px no-repeat;
	vertical-align: text-top;
}
	
.cc_safebox .arrowhead_b {
	position: absolute;
	bottom: -7px;
	left: 40px;
	width: 7px;
	height: 7px;
	background: url(/images/safebox_arrowhead_b.png) no-repeat;
}

.warning_info div
{
    margin: 10px 0;
    padding: 10px;
    border: 0 solid #d5d5d5;
    border-width: 1px 1px 2px;
    background: #fff;
    color: red;
    line-height: 18px;
}

/* clearacne tips */
.tips_bulkedratebox {
    position: relative;
    clear: both;
}

.tips_bulkedrate {
    display: none;
    position: absolute;
    z-index: 10;
    width: 920px;
    padding: 10px;
    border: 0 solid #d5d5d5;
    border-width: 1px 1px 2px;
    background: #fff;
    color: #F66907;
    line-height: 18px;
}

.tips_show {
    display: block;
}

.bulkedrate .tips_bulkedrate {
    display: block;
    position: static;
    border: 0;
}

.tips_bulkedrate b {
    color: #000;
}

/* authentication */
.confidencebox {
	margin:15px 0 10px;
	border: 1px dotted #ddd;
}
	
.confidencebox .title {
	height: 25px;
	padding: 0 0 0 30px;
	background: #F1F1F1 url(img/saved_cart_bg.gif) 10px -321px no-repeat;
	font-size: 12px;
	line-height: 25px;
}
	
.safe_authe_list {
	padding: 15px 0 15px 10px;
	overflow: hidden;
}
	
.safe_authe_list li {
	display: inline-block;
	max-width: 120px;
	overflow: hidden;
	padding: 0 0 0 15px;
	*display: inline;
}

/* au direct */
.sc_freeshipping_toll 
{
    position: relative;
    display: inline-block;
    width: 114px;
    height: 18px;
    background: url(img/icon_freeshipping_toll.jpg) no-repeat;
    vertical-align: text-bottom;
}

.sc_freeshipping_toll .toll_tip 
{
    display: none;
    position: absolute;
    top: 28px;
    width: 276px;
    padding: 8px 10px;
    border: 1px solid #D4C172;
    background: #FFFEF5;
    line-height: 15px;
        z-index: 10;
        font-size: 11px;
        border-radius: 5px;
}

.sc_freeshipping_toll:hover .toll_tip 
{
    display: block;
}

.sc_freeshipping_toll .toll_tip:before,
.sc_freeshipping_toll .toll_tip:after
{
    border-color: transparent;
    border-style: dashed dashed solid;
    border-width: 0 7px 8px;
    display: inline-block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    top: -8px;
    left: 20px;
    content: "";
}

.sc_freeshipping_toll .toll_tip:before {
    border-bottom-color: #D4C172;
}
.sc_freeshipping_toll .toll_tip:after {
    border-bottom-color: #FFFEF5;
    top: -7px;
}

.toll_tips 
{
    float: right;
    border: 1px solid #DDD3A4;
    color: #F66907;
    line-height: 15px;
    margin: 0 0 10px;
    padding: 5px;
    width: 340px;
    width:348px; 
    border:1px dotted #d5d5d5; 
    border-top:2px solid #f60; color:#666; 
    padding:8px 5px 8px 10px; 
    line-height:18px
}

.toll_tips b 
{
    color: #333;
}

.sc_wh 
{
    display: inline-block;
    padding: 5px 0;
    color: #666;
    font-size: 11px;
}

.sc_hk 
{
    padding: 0 5px;
    border-radius: 2px;
    background: #666;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
}

.PolicyWrap { text-align:right; font-size:11px}
.PolicyWrap .policy_label {padding: 0 5px; margin-right:3px}
.PolicyWrap input { vertical-align:middle; margin-right:3px}
.PolicyWrap .errorTip { color:#f00; padding-top:5px; text-align:left;}

.VoteList{line-height:25px;}
.VoteList h3,.VoteItem h3{ margin:0;padding:0;}
.VoteList ul{margin:0 ;padding:0; list-style-type:none; padding-left:20px;}
.VoteList ul li{ margin:0; padding:0; list-style-type:decimal; margin-left:20px; font-size:10pt;}
.VoteList ul li a{ color:Blue; text-decoration:none;}
.VoteItem{ line-height:25px;}
.VoteList ul li a:hover{ text-decoration:underline;}
.vote_panel{font-size: 9pt;font-family: Arial;margin: 10px auto;display: block;width: 800px;}
.vote_panel .single_vote{border-bottom: solid 1px #999;}
.vote_panel h3{margin: 0;padding: 5px 10px;background-color: #ccc;}
.vote_panel p.desc{margin: 0;padding: 5px 20px;}
.vote_panel .buttons{padding: 10px;text-align: center;}
.vote_panel .buttons input{border: solid 1px #888;background-color: #f66907;padding: 3px 30px;font-family: Arial;font-size: 11pt;font-weight: bold;cursor: pointer;}
.vote_panel .buttons input:hover{color: White;}
.vote_panel h1{margin: 0;padding: 5px 10px;font-size: 14pt;border-bottom: dashed 1px #888;}
.vote_panel .category{margin: 10px 0;background-color: #efefef;border: solid 1px #888;}
.vote_panel .option{padding: 2px 20px;border-top: dashed 1px #ccc;}
#instant_buy {vertical-align: middle;height: 24px;padding:5px 0 0 0;float: right;}
#instant_buy h1 {font-size: 9pt;color: white;margin: 5px 0;}
#instant_buy .sku_num {font-family: Arial;font-size: 8pt;color: #3C3C3C;width: 70px;}
#instant_buy .go {font-family: Arial;font-size: 8pt;color: #3C3C3C; background:#F1F1F1; line-height: 15px; border: 1px solid #C0C0C0;font-weight: bold;}
/*fast_menu*/
.fast_menu {padding: 0 14px 0 12px;}

/*TrackingMenu*/
.TrackingMenuTr{}
.TrackingMenuTr td{ padding:10px;}

/*dx points pages*/
#content {	padding: 0 14px 0 12px; border-top:1px solid #ddd}
#content .text {font-family: Verdana; font-size:12px; padding-bottom:20px }
#content .emptycart_qo { padding-top: 10px; }
#content .text .points {font-weight: bold;margin:10px 0 10px 0;}
#content .text .points span {color: red;}
#content .text .Continue{padding-bottom:5px}
#content .text h1 {color: #ff6600; font-size: 18px; padding-bottom:5px; text-transform:uppercase; font-family:'Microsoft YaHei'}
#content .text h2 {	font-size:12px; color:#333}
#content .text h2 a {color: red;text-decoration: underline;}
#content .text .note {font-style: italic;font-size: 12px;}
#content .text .rewards {margin: auto;width: 825px;overflow: hidden;border-top: dashed 1px #E0E0E0;border-left: dashed 1px #E0E0E0;}
#content .text .rewards .section {float: left;width: 150px;height: 284px;border-bottom: dashed 1px #E0E0E0;border-right: dashed 1px #E0E0E0;padding: 5px 7px;text-align: center;font-family: Arial;}

/*dxredemption.dx*/
.rewards .section .sec1 {height: 80px;overflow: hidden;}
.rewards .section .sec2 {height: 71px;overflow: hidden;}
.rewards .section .image {width: 140px;height: 140px;}
.rewards .section .name {font-weight: bold;}
.rewards .section .desc {color: #6C6C6C;font-size: 12px;}
.rewards .section .require_points {font-weight: bold;color: #E00000;}
.rewards .section .value {font-weight: bold;color: Navy;}
.rewards .section .left {padding-top: 15px;font-style: italic;}
.rewards .section .left a {font-style: normal;}

/*accounts/forums.dx*/
.accountsForums{padding:10px 0 100px; width:910px; margin:0 auto;  position:relative}
.accountsForums p{ padding-top:10px;}
.accountsForums table{ text-align:left; margin-top:20px;}
.accountsForums table tr{ height:30px;}
.accountsForums table tr td{ padding-left:5px; padding-right:5px;}
.accountsForums .btn_trackOrder {padding-left:277px}
.accountsForums #ctl00_content_revEMail {padding-left:277px}
.accountsForums .pLeft {padding-left:165px}

.updAddressTxt{ height:20px; width:300px; font-size:12px}




/*Forum styles*/
.forums a:visited { color: purple;}
.forums {float: left;padding: 10px;}
.forums .left {font-family: Arial;float: left;width: 170px;border-right: solid 1px #9c9c9c;}
.forums .left a {color: blue;font-size: 13px;}
.forums .left a:visited {color: blue;}
.forums .left .p_search {width: 100px;height: 15px;font-size: 9pt;font-weight: bold;background: transparent url(/images/icon_magnifier.gif) no-repeat 2% 50%;border: solid 1px #9C9C9C;padding: 6px 5px 6px 25px;display: block;}
.forums .left h1 {color: #ff6600;font-size: 18px;padding-top:10px;padding-bottom:10px;}
.forums .left h2 {color: #003156;font-size: 11pt;padding-bottom:5px;padding-top:5px;}
.forums .left ul {list-style: none;margin: 0;padding: 0 5px;}
.forums .left ul li {margin: 0;	padding: 2px;}
.forums .left ul li.important {font-weight: bold;}
.forums .right {position: relative;left: -1px;padding: 0 5px;width: 730px;float: left;font-family: Verdana;	border-left: solid 1px #9c9c9c;}
.forums .right .p_info {padding-top: 50px; }
.forums .right .p_info .p_view {padding-left: 10px;color: blue;font-size: 9pt;}
.forums .right .p_info a.img { float:left; width:150px; }
.forums .right .p_info .p_detail {float: right;width: 550px;}
.forums .right .p_info .p_price {margin: 20px 0;}
.forums .right .p_info .p_price span {font-family: Arial;font-weight: bold;font-size: 10pt;color: black;}
.forums .right .p_info img {float: left;display: block;}
.forums .right .p_info .img img {border: 0;height: 140px;padding: 0 20px;}
.forums .right .p_info .p_link {color: blue;font-size: 11pt;font-weight: bold;margin: 20px 0;}
.forums .right .view {font-size: 13px;}
.forums .right .view h2 {font-size: 13px;float: left;width: 430px; height: 35px;}
.forums .right .view h2 span {font-weight: normal;}
.forums .right .view .all {font-family: Arial;display: block;color: blue;}
.forums .right .view .link {color: #9C9C9C;font-size: 8pt;}
.threads {font-size: 13px;display: block;clear: both;}
.threads tr {border-bottom: solid 1px #6C6C6C;}
.threads td { border-left:solid 1px #ddd;border-right:solid 1px #ddd; }
.threads a {color: navy;}
.threads a:hover {color: navy;text-decoration: none;}
.threads .menu {padding: 5px 10px 20px 25px;}
.threads .menu .remark {color: #9C9C9C;font-size: 8pt;}
.threads .menu .oper_icon {padding: 0 3px;float: right;}
.threads .menu ul.opers {padding: 0;margin: 0;float: left;}
.threads .menu ul.opers li {padding: 0 5px;border-left: solid 1px #6C6C6C;list-style: none;float: left;}
.threads .menu ul.opers li.first {border-left: solid 3px #6C6C6C;}
.threads .menu ul.opers li span {font-size: 8pt;color: #6C6C6C;}
.threads .t_content {padding: 20px 25px;overflow: hidden;width: 690px; background:none;}
.threads .t_content .code { font-family: Courier New; display: inline;}
.threads .t_content img {max-width: 700px;}
.threads .title {border-top:1px solid #6C6C6C;border-bottom:1px solid #6C6C6C;padding: 10px;}
.threads .title .name {display: inline;	float: left;width: 230px;font-weight: bold;}
.threads .title .date {float: left;font-size: 11px;}
.threads .title .reply {float: right;}
.pager {padding: 0;margin: 0;list-style: none;clear: both;}
.pager li {float: left;display: block;padding: 3px;font-weight: bold;font-size: 14px;}
.pager a {color: blue;}
.pager a.current {color: black;cursor: default;text-decoration: none;}
.pager a:visited {color: blue;}
.pager a.current:visited {color: black;cursor: default;text-decoration: none;}
.forums .right .login {padding-top: 80px;}
.forums .right .note {font-size: 11px;font-family: Verdana;color: #6C6C6C;}
#divPost th {font-weight: normal;font-size: 12px;}
#divPost td{ padding-top:5px; padding-bottom:5px;}
.forums .right .c_link {display: block;font-size: 13px;color: blue;float: left;line-height: 33px;height: 33px;}
.forums .right .c_link span {font-size: 14px;font-weight: bold;text-decoration: underline;}
.forums .right h1.f_name {font-size: 19pt;color: #C0C0C0;position: absolute; right: 0;margin: 0;width: 300px;text-align: right;}
.forums .right .note span.bold {font-weight: bold;}
.forums .right .cate_only {font-size: 9pt;font-weight: bold;}
.forums .right .thread_list {font-size: 13px;border: none;border-bottom: solid 1px #6C6C6C;}
.forums .right .thread_list th {font-weight: normal;color: #3C3C3C;background-color: #e0e0e0;padding: 5px;text-align: left;}
.forums .right .thread_list td {padding: 5px;}
.forums .right .thread_list td span.last {color: navy;font-size: 10px;}
.forums .right .thread_list td span.normal {font-size: 11px;color: #6C6C6C;}
.forums .right .thread_list td span.bold {font-weight: bold;}
.forums .right .thread_list td span.sticky {font-weight: bold;color: blue;}
.forums .right .thread_list th.center {text-align: center;}
.forums .right .thread_list .views {width: 75px;color: green;text-align: center;} 
.forums .right .thread_list .replies {width: 75px;font-weight: bold;text-align: center;}
.forums .right .thread_list .date {font-size: 10px;width: 100px;}
.forums .right .thread_list .date span {color: #9c9c9c}
.forumsClear{clear:both;float:none;}
.discul{padding-bottom:15px;padding-top:15px}
.discul li{ list-style-type:disc; margin-left:40px;}
.cartclear{clear:both;float:none;}
.clear_sc { clear:both; float:none; }

/*feedbacks*/
.tb_temp td { padding:5px; }
.tb_temp p { margin-top:10px; }
/*urgent notice*/
#URGENT_NOTICE { padding:3px; background:#fcfcc2; width:958px; margin:0 auto; border:solid 1px #eaebe9;  }
	#URGENT_NOTICE .u_title { margin-right:5px; }
	#URGENT_NOTICE .u_notice { height:20px; line-height:20px; overflow:hidden;}
	#URGENT_NOTICE .u_close { float:right; background:url(img/btn_un_close.gif); border:none; width:13px; height:13px; cursor:pointer; }

/*newsletter*/
.nl_wrapper { width:900px; margin:0 auto; font-family:arial; }
	.nl_email_name { font-family:Verdana; font-size:150%; padding-left:30px; }
	.nl_email_info { padding:30px 290px 50px 30px; font:bold 170%/36px Arial; color:#333; }
		.nl_email_info span { color:#ff6000; }
	.nl_infobox { margin-top:30px; }
		.nl_infobar { height:34px; line-height:34px; background:url(img/nl_bg_bar.gif) no-repeat; padding-left:20px; color:#333; font-size:120%; position:relative; }
			.nl_infobar span { position:absolute; right:15px; top:0; font-size:11px; }
		.nl_info { width:894px; border:solid 3px #d4d4d4; border-top:none; font-size:110%; }
			.nl_info .getCoupon li { width:23%; padding-left:15px; height:45px; padding-top:10px; float:left; font-size:13px; font-weight:bold; color:#333; }
			.nl_info .hotDeals li { height:33px; line-height:33px; }
				.nl_info .hotDeals li span { float:left; width:23%; padding-left:15px; }
			.nl_info li.hot { border-bottom:dashed 1px #d4d4d4; font-weight:bold; }
			.nl_info li.en { background-color:#f6f6f6; }
			.nl_info li p { padding-left:23px; font-size:11px; font-weight:normal; margin-top:5px; }
			.nl_info li input { margin-right:5px; }
		.nl_gender { padding-left:95px; }
			.nl_gender label { margin-right:40px; }
		.nl_age { padding-left:115px; margin-top:15px; }
			.nl_age select { width:315px; }
	.nl_note { background:url(img/bg_email.gif) no-repeat; margin:15px; height:34px; }
	.nls{color: Black;padding-bottom: 20px !important;padding-left: 20px;padding-right: 20px;padding-top: 0;}
.nls_msg{color:#ff6600; font-size:18px}
.nls_cate{ padding:10px 0 10px 0;}
.nls_catelist{font-family: Verdana; padding:10px 0 10px 0;}
.nls_catelist a{  height:20px; line-height:20px;}
.nls_resendDiv{ padding-top:25px; padding-bottom:5px;}
#subscription{
	color:#333;
	background:url(img/gift_iphone.jpg) no-repeat;
}
#subscription h1{
	font-size:24px;
	line-height:40px;
	font-family:Georgia;
	padding:23px 15px 13px;
	font-weight:normal;
	text-shadow:1px 1px 0 #999;
	cursor:default;
}
#subscription p{
	font-size:16px;
	padding:5px 280px 5px 25px;
	border-radius:5px;
	font-family:arial;
}
#subscription p a { color:#fff; text-align:justify; }
#subscription .winiphone{
	color:#fff;
	line-height:28px;
	margin-bottom:10px;
	padding-top:10px;
}
#subscription .setting{
	color:#050505;
	text-shadow:1px 1px 0 #fff;
	margin-top:30px;
	font-size:14px;
	padding-left:20px;
	margin-bottom:-20px;
}
.en_red { color:#ff6b00; }
.sub_email { width:228px; height:32px; line-height:32px; border:none; background:none; margin-left:65px; }
.btn_ss,.btn_uss { height:34px; border:none; cursor:pointer; }
.btn_ss { width:120px; background:url(img/btn_ss.gif) no-repeat; margin-left:15px; }
.btn_uss { width:91px; background:url(img/btn_uss.gif) no-repeat; margin-left:5px; }
/*newsletter*/

/*product review program*/
.prp_content h2  { font-size:18px; font-weight:normal; color:#F66907; line-height:50px; }
.prp_content { padding:20px 0 50px 4px; width:955px; margin-left:-10px; -webkit-text-size-adjust:none; font:normal 12px Arial; }
	.prp_content h2,.prp_info { padding-left:10px; padding-right:10px;}
.prp_info { line-height:20px; margin-top:5px; }
	.prp_info a { color:#FF6C1F; font-weight:bold; } 
.prp_blue_box { width:951px; margin-top:20px; background:url(img/prp_blue_c.gif) repeat-y; }
	.prp_top { background:url(img/prp_blue_t.gif) left top no-repeat; padding:25px 20px 0; font-size:14px; font-weight:bold; }
	.prp_center { padding:10px 20px; }
		.prp_center h4 { font-size:14px; font-weight:bold; line-height:30px; }
		.prp_center p { margin-top:20px; line-height:20px; }
			.prp_center p a { color:#078EF6; text-decoration:underline; font-weight:bold; }
		.prp_center li { background:url(img/partner_icon_next.gif) 3px 5px no-repeat; padding-left:20px; line-height:20px; margin-bottom:15px; }
			.prp_center li strong { color:#F55C18; font-weight:bold; }
	.prp_line { height:3px; background:url(img/bbs_line.gif) left center repeat-x; }
	.prp_note { color:#FF6C1F; }
	.prp_bot { background:url(img/prp_blue_b.gif) left bottom no-repeat; height:15px; }
	.prp_banner { width:959px; margin-left:-10px;}
    .prp_banner img { margin-top:-10px; }

/*product review program*/

/*BBSMarketing css*/
.bbs_banner img {margin-top:-10px;}
.bbs_banner,.bbs_content,.partner_banner,.prp_banner { width:959px; margin-left:-10px; -webkit-text-size-adjust:none; }
.partner_banner{ margin-top:-10px;}
.bbs_content { font:normal 11px Arial; padding-bottom:-10px; }
.bbs_content h2,.bbs_welcome,.bbs_listbox p,.bbs_example h5 { color:#F66907; }
.bbs_content h2 { font-size:18px; font-weight:normal; margin:17px 0 15px 50px; }
.bbs_welcome { background:url(img/bbs_smile.jpg) 33px center no-repeat; padding-left:50px; font-size:12px; }
.bbs_listbox { background:url(img/bbs_crowd.jpg) right bottom no-repeat; padding-left:50px; margin-right:20px; }
.bbs_listbox h3 { font-size:12px; font-weight:bold; line-height:35px; }
.bbs_listbox ol { margin-left:15px; }
	.bbs_listbox ol li { list-style:decimal; line-height:20px; }
	.bbs_listbox p { line-height:30px; font-size:12px; }
		.bbs_listbox p a { color:#F66907; text-decoration:underline; }
	.bbs_listbox ul li { background:url(img/bbs_icon1.gif) left center no-repeat; line-height:20px; padding-left:10px; }
.bbs_example { width:855px; margin:15px auto; background:url(img/bbs_blue_c.gif) repeat-y; }
	.bbs_example h3,.bbs_example h5 { background:url(img/bbs_blue_t.gif) left top no-repeat; padding:15px 0 5px 15px; font-size:12px; }
	.bbs_example h4 { font-size:12px; color:#F66907; line-height:20px; padding-left:15px; }
	.bbs_example p { padding-left:15px; }
	.bbs_example .bbs_section { background:#D7EDFC; padding:10px 15px; margin:0 380px 20px 1px; }
		.bbs_example .bbs_section p { line-height:20px; padding-left:0; }
		.bbs_example .bbs_section li { height:20px; line-height:20px; position:relative; }
			.bbs_example .bbs_section li span { float:right; font-weight:bold; position:absolute; right:20px; top:2px; }
	.bbs_example .bbs_bluebot { background:url(img/bbs_blue_b.gif) left bottom no-repeat; padding:0 20px 20px 15px; line-height:18px; }
.bbs_getpaid { padding:0 60px; }	
	.bbs_getpaid h3 { font-size:12px; line-height:25px; }
	.bbs_getpaid p { line-height:16px; }
	.bbs_point { color:#F66907; margin:5px 0 15px; }
.bbs_attention { width:855px; margin:10px auto 0; background:url(img/bbs_orange_c.gif) repeat-y; }
	.bbs_attention h3 { background:url(img/bbs_orange_t.gif) left top no-repeat; padding:25px 20px 0 15px; font-size:12px; color:#F66907; }
	.bbs_attention ul { background:url(img/bbs_orange_b.gif) left bottom no-repeat; padding:0 20px 25px 15px; }
		.bbs_attention ul li { margin-top:15px; line-height:16px; }
.bbs_fillbox { width:615px; margin:15px auto 0 auto; }
.bbs_f_info { margin-bottom:10px; }
	.bbs_f_info label { font-size:12px; }
	.bbs_f_info input { width:145px; height:20px; line-height:20px; border:solid 1px #CECECE; }
	.info_left { float:left; }
	.info_right { float:right; }
.bbs_note { color:#FF6C1F; height:23px; line-height:23px; }
	.bbs_note img { float:right; padding-left:10px; }
.bbs_f_line { height:40px; background:url(img/bbs_line.gif) left center repeat-x; }
    .bbs_f_account .spanact{ font-size:14px;}
    .bbs_f_account .div_actinfo{ margin-top:5px;}
	.bbs_f_account label { font-size:12px; }
	.bbs_f_account .actRadio{ width:10px;}
	.bbs_f_account input { width:365px; height:20px; line-height:20px; border:solid 1px #CECECE; margin-left:15px; }
.bbs_notice { line-height:18px; margin-top:10px; }
.bbs_submitbox { margin-top:15px; }
	.bbs_submitbox h4 { font-size:14px; color:#FF6C1F; }
	.bbs_submitbox textarea { width:612px; height:50px; border:solid 1px #FF6C1F; overflow:auto; }
	.bbs_submitbox img { margin-top:15px; float:right;}
	.bbs_submitbox input { margin-top:15px; float:right;}
.bbs_fbtn { height:15px; background:url(img/bbs_blue_b.gif) left bottom no-repeat; }
.pad_l10 { padding-left:10px; }
/*BBSMarketing end*/

/*Success css*/
.prp_success {width:959px; margin-left:-10px; -webkit-text-size-adjust:none; text-align:center; padding:55px 0; font:normal 12px arial;margin-bottom:-10px; }
.prp_s_main {width:525px; margin:0 auto; height:120px; padding:50px 50px 20px 235px; background:url(img/partner_right.jpg) 150px center no-repeat; border:solid 1px #E6E6E6; text-align:left;margin-bottom:-10px; }
.prp_s_main h2 { color:#F66907; font-size:18px; } 
.prp_s_main p { line-height:20px; margin-top:10px; }
.prp_gohome { background:url(img/prp_icon_next.gif) left center no-repeat; padding-left:15px; margin-top:10px; }
.prp_gohome a { color:#177BE2; text-decoration:underline; font-weight:bold; }
/*Success end*/

/* */
.mm_banner,.mm_content { width:959px; margin-left:-10px; }
.mm_tab { width:920px; height:33px; border-bottom:solid 1px #A6D0E7; position:relative; margin:20px auto 0 auto; }
	.mm_tab .ul_tab { position:absolute; bottom:-1px!important; bottom:-2px; left:0; }
		.mm_tab .ul_tab li{ float:left; width:116px; height:33px; text-align:center; font:bold 13px/33px Arial; margin-right:2px; cursor:pointer; }
			.mm_tab .ul_tab .li1{  background:url(img/mm_tab_bg.gif) left center no-repeat; }
			.mm_tab .ul_tab .li2{  background:url(img/mm_tab_bgon.gif) left center no-repeat; }
			.mm_tab .ul_tab li strong { color:#F24A00; }
.mm_tab_content { width:858px; margin:0 auto 30px auto; padding:25px 30px 100px; border:solid 1px #A6D0E7; border-top:none; }
	.mm_tab_content h3 { font:normal 18px/24px Arial; color:#F24A00; margin:20px 0; }
	.mm_tab_content p { font:normal 14px/24px Arial; }
	.mm_tab_content p.text { margin-bottom:25px; }
	.mm_tab_content p.text_first{ margin-bottom:25px; background:url(img/icon_disc_p.gif) 10px top no-repeat; text-indent:45px; }
	.mm_tab_content p span,.mm_tab_content p a { color:#F24A00; }
	.mm_tab_content p a { border-bottom:solid 1px #F24A00; padding-bottom:1px; }
	.mm_tab_content p a:hover { text-decoration:none; }
	.mm_tab_content .aff_table { margin-top:0px;}
	.mm_tab_content .aff_table th,.mm_tab_content .aff_table td{ border:none; text-align:left; height:25px; line-height:25px; }
	.mm_tab_content .com_table { width:840px; margin:40px auto 30px auto; font:normal 14px/40px Arial; border:0px; text-align:left; }
		.mm_tab_content .com_table th,.mm_tab_content .com_table td { border:solid 1px #6E6E6E; height:40px; text-align:center; }
		.mm_tab_content .com_table tr.color1 { background:#FFFDE5; }
		.mm_tab_content .com_table tr.color2 { background:#FEF8BB; }
	.mm_tab_content .inportant_info { background:#FFFDE5; padding:5px; }
		.mm_tab_content .inportant_info h4 { font:normal 14px/24px Arial; }
		.mm_tab_content .inportant_info p { font:normal 12px/24px Arial; }
.mm_discussion { padding:20px; background:#EDF7FD; margin-bottom:20px; }
.mm_overview_bg { background:url(img/mm_overview_bg.jpg) right -8px no-repeat; }
.mm_sign_bg{ background:url(img/affiliate-m-s.jpg) right top no-repeat; }
.mm_tab_content .f_r { float:right; }
/*endcss*/
/*signup*/
.mm_tab_content1 { width:858px; margin:0 auto 30px auto; padding:25px 30px 100px; border:solid 1px #A6D0E7; border-top:none; font:normal 14px Arial; }
	.re_signup1 h2 { margin-top:10px; font-weight:bold; font-size:14px; }
	.re_signup1 p { line-height:22px; margin:20px 0; }
	.re_signup1 table .input_text { width:400px; height:20px; line-height:20px; }
	.re_signup1 table .input_btn { padding:3px 5px; cursor:pointer; margin-top:5px; }
/*signup*/
/*getcode*/
.bor_ln { border-left:none; }
.getcode { font:normal 14px Arial; }
.getcode h2 { color:#F24A00; font-size:15px; margin-bottom:20px; }
.getcode p { margin-bottom:20px; }
.getcode p.method1_info { margin-bottom:0; }
.getcode .link_label { margin:20px 0 5px; }
.getcode .link_input { width:500px; height:20px; line-height:20px; border-bottom:solid 1px #D4D0C8; border-right:solid 1px #D4D0C8; border-top:solid 1px #808080; border-left:solid 1px #808080; }
.ads_box { width:697px; background:url(img/getcode_03.gif) left top no-repeat; }
.ads_box .ads_btn { height:30px; padding-left:15px; padding-top:13px; }
	.ads_box .ads_btn li { float:left; }
	.ads_box .ads_btn li span.choose {background:url(img/getcode_04.gif) no-repeat;  display:block; width:61px; height:25px; line-height:25px; color:#000; font-weight:bold; text-align:center; margin-right:10px; }
.ads_listbox table { width:100%; border-collapse:collapse; }
	.ads_listbox td,.ads_listbox th { border:solid 1px #D6D6D6; padding:8px; }
	.ads_listbox th { font-weight:bold; }
.ads_listbox .ads_action { position:relative; width:170px; height:60px; }
.ads_action img { z-index:1; }
.ads_list { display:block; width:127px; border:solid 1px #D2D3D4; border-top:none; position:absolute; left:10px; top:21px; z-index:999; }
.ads_list li { height:24px; }
	.ads_list a { display:block; width:127px; height:23px; line-height:23px; text-align:center; background:#fff url(img/getcode_13.gif) left bottom repeat-x; color:#000; }
	.ads_list a.last { background:#fff; }
	.ads_list a:hover { background:#F2FAFF url(img/getcode_13.gif) left bottom repeat-x; text-decoration:none; }

.w_50 { width:50px; }
.w_330 { width:330px; }
/*getcode*/
.ad_preview { width:650px; position:absolute; left:25%; top:1350px; z-index:999; border:solid 4px #333; background:#fff; padding-bottom:25px; }
		.ad_mainbox h3 { height:30px; line-height:30px; padding-left:10px; background:#000; color:#fff; position:relative; font-size:12px; }
		.ad_mainbox h3 .btn_close { position:absolute; right:10px; top:5px; }
	.ad_show,.ad_show1 { padding:25px 20px 0 20px; }
		.ad_show .ad_left,.ad_show1 .ad_left { float:left; width:122px; margin-right:10px; }
		.ad_show .ad_right,.ad_show1 .ad_right { float:left; width:465px; }
	.ad_link { margin-top:15px; color:#F24A00;}
		.ad_link img { vertical-align:middle; }
		.ad_link a { color:#00f; text-decoration:underline; }
		
/* affiliates Default.aspx css*/
.partner_content { padding:0 30px 50px; font:normal 12px Arial; width:899px; margin-left:-10px; -webkit-text-size-adjust:none; }
	.partner_content h2,
	.prp_content h2  { font-size:18px; font-weight:normal; color:#F66907; line-height:50px; }
	.partner_content h3 { font-size:14px; }
	.partner_content .partner_info { width:540px; margin-top:10px; line-height:20px; color:#5a5a5a; }
.partner_intrbox { margin-top:20px; background:url(img/partner_bg.jpg) right top no-repeat; }
.p_intr_main { width:580px; background:url(img/partner_w_c.jpg) repeat-y; }
.p_intr_main .m_top { background:url(img/partner_w_t.jpg) left top no-repeat; padding:25px 10px 10px; }
.p_intr_main li { background:url(img/partner_icon_next.gif) 15px center no-repeat; padding-left:30px; line-height:30px; }
	.p_intr_main li a { color:#3E3E3E; text-decoration:underline; }
	.p_intr_main li a:hover { color:#1864C1; }
.p_intr_main .m_bot { background:url(img/partner_w_b.jpg) left bottom no-repeat; padding:10px 20px 15px 30px; line-height:20px; }
	.p_intr_main .m_bot a { color:#F66907; text-decoration:underline; }
/*end affiliates Default.aspx css*/

/*invoice hide order*/
.hiddenreapter
{
    display:none;
}
/*invoice hide order*/


.rateEm{ color:#ff6600}

.recommendWrap { float:left; width:510px}

.instructions { border:solid 1px #ddd; position: relative; margin-top:15px}
.instructions h3{color:#333; font-size:12px; line-height:25px; background:#f1f1f1; padding-left:10px}
.instructions .instructionsText{ padding:10px}
.instructions p { color:#333; margin-bottom:20px}
.instructions #countries { padding-top:5px}

/*verify*/
.activated_wraper{width:800px; margin:50px auto;}
 	.activated_wraper_l{}
 	.activated_wraper_l i{ display: inline-block; width:32px; height:26px; vertical-align: middle;  background: url(img/ico_success_r.jpg) no-repeat;}
 	.activated_wraper_l h3{ height: 34px; line-height: 34px; font-size: 14px; color: #239c1b;}
 	.activated_wraper_l p{line-height:1.5em; padding-left: 36px;}
 	.activated_wraper_r{ width:320px; padding: 15px; line-height: 1.5em; border:1px solid #e7ebdd}
 	.activated_wraper_r a{ font-size: 14px;}
/* ResentActiveSuccess.aspx */
.ra_wrapper{ width:650px; margin:0 auto; line-height:1.8em; color:#444; font-size: 14px; padding:40px 0 50px;}
	.ra_wrapper .t{ padding: 0 0 30px 58px; font-size: 12px; line-height: 18px; background: url(img/ico_email_sending.jpg) no-repeat;}
.ra_wrapper .info { padding: 0 0 0 58px;  font-size: 11px;  line-height: 20px; }
	.ra_wrapper h3{ color: #333; margin-bottom:5px;}  

/**reset password  **/
.passwordreset{ margin-top:10px;}
.passwordreset .resettle{width:130px;float:left; text-align:right; padding-right:5px;}
.passwordreset .resettxt{width:150px; height:20px;}